Installing Microsoft .NET Framework 4.8 Runtime

In order to install ADISRA SmartView, you must have Microsoft .NET Framework 4.8 Runtime installed.

1. If you attempt to install ADISRA SmartView and have not installed Microsoft .NET Framework 4.8 Runtime, you will receive the following error message and the ADISRA SmartView install will be cancelled:

2. You must go to the Microsoft website to install .NET Framework 4.8 Runtime:

https://dotnet.microsoft.com/download/dotnet-framework/net48

3. Once you have downloaded the .NET installation file called “ndp48-web.exe”, double-click on the file to complete the installation. You will be asked to restart your computer.

Begin the installation of ADISRA SmartView. 

Scroll Up